<div class="app-container">
    <p class="handwrited-typography">Hi, this is the fabulous home of Jama's ToDoList App</p>
    <p class="fact">Did you know that {{ fact.toLocaleLowerCase() }}?</p>
    <img src="./../../../../assets/images/cat.png" alt="cat" width="400" height="420">
</div>